@charset "utf-8";

/* オフィシャルフォーマット */
.twitter-tweet-error
{
    display: none;
}
/* オリジナルフォーマット */
.getwin-wrapper
{
    position: relative;
    width: 100%;
    bottom: 0px;
    left: 0px;
    right: 0px;
    top: 0px;
    font: normal normal 400 normal 12px / 18px Meiryo, "MS PGothic", arial, sans-serif;

    /* マージン */
    margin-left: 0;
    margin-right: 0;
    margin-top: 1rem;
    margin-bottom: 1rem;
}
.getwin-wrapper a
{
    text-decoration: none;
}
.getwin-wrapper .getwin-container
{
    position: relative;
    width: 100%;
    bottom: 0px;
    left: 0px;
    right: 0px;
    top: 0px;
    padding: 0px 0px 0px 58px;
}

.getwin-wrapper .getwin-container:after
{
    display: block;
    width: 100%;
    height: 0px;
    clear: both;
    content: '';
}

.getwin-wrapper .getwin-sidebar-container
{
    position: absolute;
    width: 48px;
    height: 48px;
    top: 0px;
    bottom: 430px;
    left: 0px;
    right: 587px;
}

.getwin-wrapper .getwin-sidebar
{
    width: 48px;
    height: 48px;
    overflow-wrap: break-word;
    word-wrap: break-word;
    margin: 0px;
}

.getwin-wrapper .getwin-user-icon
{
    width: 48px;
    height: 48px;
    color: rgb(36, 104, 206);
    overflow-wrap: break-word;
    text-decoration: none solid rgb(36, 104, 206);
    vertical-align: top;
    word-wrap: break-word;
}

.getwin-wrapper .getwin-user-contaner
{
    position: relative;
    width: 100%;
    height: 14px;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
}

.getwin-wrapper .getwin-user
{
    width: 100%;
    height: 14px;
    overflow-wrap: break-word;
    word-wrap: break-word;
    font: normal normal 400 normal 12px / 14.4px Meiryo, "MS PGothic", arial, sans-serif;
    margin: 0px;
}

.getwin-wrapper .getwin-user-name
{
    overflow-wrap: break-word;
    word-wrap: break-word;
    font: normal normal 700 normal 12px / 14.4px Meiryo, "MS PGothic", arial, sans-serif;
}

.getwin-wrapper .getwin-user-id
{
    color: rgb(170, 170, 170);
    overflow-wrap: break-word;
    text-decoration: none solid rgb(170, 170, 170);
    word-wrap: break-word;
    font: normal normal 400 normal 12px / 14.4px Meiryo, "MS PGothic", arial, sans-serif;
    margin: 0px 0px 0px 3px;
}

.getwin-wrapper .getwin-user-follow
{
    position: absolute;
    width: 83px;
    height: 18px;
    top: -3px;
    right: 0px;
    margin: 0px;
}

.getwin-wrapper .getwin-user-follow-link
{
    color: rgb(36, 104, 206);
    text-decoration: none solid rgb(36, 104, 206);
    cursor: pointer;
}

.getwin-wrapper .getwin-user-follow-icon
{
    display: inline-block;
    width: 0px;
    height: 12px;
    background: rgba(0, 0, 0, 0) url("https://u-getyou.com/wp-content/plugins/mhs-getwin/images/sprite.png") no-repeat scroll -785px -170px / auto padding-box border-box;
    background-position: -785px -170px;
    color: rgb(36, 104, 206);
    text-align: left;
    text-decoration: none solid rgb(36, 104, 206);
    text-indent: -9999px;
    vertical-align: middle;
    overflow: hidden;
    padding: 0px 0px 0px 14px;
    cursor: pointer;
}

.getwin-wrapper .getwin-user-follow-text
{
    color: rgb(170, 170, 170);
    text-decoration: none solid rgb(170, 170, 170);
    vertical-align: middle;
    font: normal normal 400 normal 11px / 16.5px Meiryo, "MS PGothic", arial, sans-serif;
    padding: 0px 0px 0px 3px;
    cursor: pointer;
}

.getwin-wrapper .getwin-content-container
{
    width: 100%;
}

.getwin-wrapper .getwin-content
{
    width: 100%;
    color: rgb(51, 51, 51);
    overflow-wrap: break-word;
    text-decoration: none solid rgb(51, 51, 51);
    word-wrap: break-word;
    font: normal normal 400 normal 20px / 26px Meiryo, "MS PGothic", arial, sans-serif;
    margin: 4px 0px 0px;
}

.getwin-wrapper .getwin-media-container
{
    width: 100%;
}

.getwin-wrapper .getwin-media-container-margin
{
    width: 100%;
    margin: 4px 0px 7px;
}

.getwin-wrapper .getwin-media
{
    width: 100%;
}

.getwin-wrapper .getwin-media-link
{
    color: rgb(36, 104, 206);
    text-decoration: underline solid rgb(36, 104, 206);
}

.getwin-wrapper .getwin-media-img
{
    max-width: 340px;
    height: auto;
    color: rgb(36, 104, 206);
    text-decoration: none solid rgb(36, 104, 206);
    vertical-align: top;
}

.getwin-wrapper .getwin-action
{
    width: 100%;
    height: 19px;
    margin: 1px 0px 0px;
}

.getwin-wrapper .getwin-action-reply-link ,
.getwin-wrapper .getwin-action-good-link
{
    color: rgb(36, 104, 206);
    text-decoration: none solid rgb(36, 104, 206);
    margin: 0px 10px 0px 0px;
}

.getwin-wrapper .getwin-action-reply-icon
{
    display: inline-block;
    width: 0px;
    height: 9px;
    background: rgba(0, 0, 0, 0) url("https://u-getyou.com/wp-content/plugins/mhs-getwin/images/sprite.png") no-repeat scroll -735px -170px / auto padding-box border-box;
    background-position: -735px -170px;
    color: rgb(36, 104, 206);
    text-align: left;
    text-decoration: none solid rgb(36, 104, 206);
    text-indent: -9999px;
    vertical-align: -1px;
    overflow: hidden;
    padding: 0px 0px 0px 12px;
    cursor: pointer;
}

.getwin-wrapper .getwin-action-text
{
    color: rgb(170, 170, 170);
    text-decoration: none solid rgb(170, 170, 170);
    vertical-align: middle;
    padding: 0px 0px 0px 3px;
    cursor: pointer;
}

.getwin-wrapper .getwin-action-retweet-link
{
    color: rgb(36, 104, 206);
    text-decoration: none solid rgb(36, 104, 206);
    margin: 0px 8px 0px 0px;
    cursor: pointer;
}

.getwin-wrapper .getwin-action-retweet-icon
{
    display: inline-block;
    width: 0px;
    height: 9px;
    background: rgba(0, 0, 0, 0) url("https://u-getyou.com/wp-content/plugins/mhs-getwin/images/sprite.png") no-repeat scroll -750px -170px / auto padding-box border-box;
    background-position: -750px -170px;
    color: rgb(36, 104, 206);
    text-align: left;
    text-decoration: none solid rgb(36, 104, 206);
    text-indent: -9999px;
    vertical-align: -1px;
    overflow: hidden;
    padding: 0px 0px 0px 15px;
    cursor: pointer;
}

.getwin-wrapper .getwin-action-good-icon
{
    display: inline-block;
    width: 0px;
    height: 11px;
    background: rgba(0, 0, 0, 0) url("https://u-getyou.com/wp-content/plugins/mhs-getwin/images/sprite.png") no-repeat scroll -770px -170px / auto padding-box border-box;
    background-position: -770px -170px;
    color: rgb(36, 104, 206);
    text-align: left;
    text-decoration: none solid rgb(36, 104, 206);
    text-indent: -9999px;
    vertical-align: -2px;
    overflow: hidden;
    padding: 0px 0px 0px 12px;
    cursor: pointer;
}

.getwin-wrapper .getwin-time ,
.getwin-wrapper .getwin-time a
{
    color: rgb(170, 170, 170);
    text-decoration: none solid rgb(170, 170, 170);
}


/* 検索ツイート用 */
.getswin-wrapper
{
    position: relative;
    width: 100%;
    bottom: 0px;
    left: 0px;
    right: 0px;
    top: 0px;
    font: normal normal 400 normal 12px / 18px Meiryo, "MS PGothic", arial, sans-serif;

    /* マージン */
    margin-left: 0;
    margin-right: 0;
    margin-top: 1rem;
    margin-bottom: 1rem;
}
.getswin-wrapper a
{
    text-decoration: none;
}
.getswin-wrapper .getswin-container
{
    position: relative;
    width: 100%;
    bottom: 0px;
    left: 0px;
    right: 0px;
    top: 0px;
    padding: 0px 0px 0px 58px;
}

.getswin-wrapper .getswin-container:after
{
    display: block;
    width: 100%;
    height: 0px;
    clear: both;
    content: '';
}

.getswin-wrapper .getswin-sidebar-container
{
    position: absolute;
    width: 48px;
    height: 48px;
    top: 0px;
    bottom: 430px;
    left: 0px;
    right: 587px;
}

.getswin-wrapper .getswin-sidebar
{
    width: 48px;
    height: 48px;
    overflow-wrap: break-word;
    word-wrap: break-word;
    margin: 0px;
}

.getswin-wrapper .getswin-user-icon
{
    width: 48px;
    height: 48px;
    color: rgb(36, 104, 206);
    overflow-wrap: break-word;
    text-decoration: none solid rgb(36, 104, 206);
    vertical-align: top;
    word-wrap: break-word;
}

.getswin-wrapper .getswin-user-contaner
{
    position: relative;
    width: 100%;
    height: 14px;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
}

.getswin-wrapper .getswin-user
{
    width: 100%;
    height: 14px;
    overflow-wrap: break-word;
    word-wrap: break-word;
    font: normal normal 400 normal 12px / 14.4px Meiryo, "MS PGothic", arial, sans-serif;
    margin: 0px;
}

.getswin-wrapper .getswin-user-name
{
    overflow-wrap: break-word;
    word-wrap: break-word;
    font: normal normal 700 normal 12px / 14.4px Meiryo, "MS PGothic", arial, sans-serif;
}

.getswin-wrapper .getswin-user-id
{
    color: rgb(170, 170, 170);
    overflow-wrap: break-word;
    text-decoration: none solid rgb(170, 170, 170);
    word-wrap: break-word;
    font: normal normal 400 normal 12px / 14.4px Meiryo, "MS PGothic", arial, sans-serif;
    margin: 0px 0px 0px 3px;
}

.getswin-wrapper .getswin-user-follow
{
    position: absolute;
    width: 83px;
    height: 18px;
    top: -3px;
    right: 0px;
    margin: 0px;
}

.getswin-wrapper .getswin-user-follow-link
{
    color: rgb(36, 104, 206);
    text-decoration: none solid rgb(36, 104, 206);
    cursor: pointer;
}

.getswin-wrapper .getswin-user-follow-icon
{
    display: inline-block;
    width: 0px;
    height: 12px;
    background: rgba(0, 0, 0, 0) url("https://u-getyou.com/wp-content/plugins/mhs-getwin/images/sprite.png") no-repeat scroll -785px -170px / auto padding-box border-box;
    background-position: -785px -170px;
    color: rgb(36, 104, 206);
    text-align: left;
    text-decoration: none solid rgb(36, 104, 206);
    text-indent: -9999px;
    vertical-align: middle;
    overflow: hidden;
    padding: 0px 0px 0px 14px;
    cursor: pointer;
}

.getswin-wrapper .getswin-user-follow-text
{
    color: rgb(170, 170, 170);
    text-decoration: none solid rgb(170, 170, 170);
    vertical-align: middle;
    font: normal normal 400 normal 11px / 16.5px Meiryo, "MS PGothic", arial, sans-serif;
    padding: 0px 0px 0px 3px;
    cursor: pointer;
}

.getswin-wrapper .getswin-content-container
{
    width: 100%;
}

.getswin-wrapper .getswin-content
{
    width: 100%;
    color: rgb(51, 51, 51);
    overflow-wrap: break-word;
    text-decoration: none solid rgb(51, 51, 51);
    word-wrap: break-word;
    font: normal normal 400 normal 20px / 26px Meiryo, "MS PGothic", arial, sans-serif;
    margin: 4px 0px 0px;
}

.getswin-wrapper .getswin-media-container
{
    width: 100%;
}

.getswin-wrapper .getswin-media-container-margin
{
    width: 100%;
    margin: 4px 0px 7px;
}

.getswin-wrapper .getswin-media
{
    width: 100%;
}

.getswin-wrapper .getswin-media-link
{
    color: rgb(36, 104, 206);
    text-decoration: underline solid rgb(36, 104, 206);
}

.getswin-wrapper .getswin-media-img
{
    max-width: 340px;
    height: auto;
    color: rgb(36, 104, 206);
    text-decoration: none solid rgb(36, 104, 206);
    vertical-align: top;
}

.getswin-wrapper .getswin-action
{
    width: 100%;
    height: 19px;
    margin: 1px 0px 0px;
}

.getswin-wrapper .getswin-action-reply-link ,
.getswin-wrapper .getswin-action-good-link
{
    color: rgb(36, 104, 206);
    text-decoration: none solid rgb(36, 104, 206);
    margin: 0px 10px 0px 0px;
}

.getswin-wrapper .getswin-action-reply-icon
{
    display: inline-block;
    width: 0px;
    height: 9px;
    background: rgba(0, 0, 0, 0) url("https://u-getyou.com/wp-content/plugins/mhs-getwin/images/sprite.png") no-repeat scroll -735px -170px / auto padding-box border-box;
    background-position: -735px -170px;
    color: rgb(36, 104, 206);
    text-align: left;
    text-decoration: none solid rgb(36, 104, 206);
    text-indent: -9999px;
    vertical-align: -1px;
    overflow: hidden;
    padding: 0px 0px 0px 12px;
    cursor: pointer;
}

.getswin-wrapper .getswin-action-text
{
    color: rgb(170, 170, 170);
    text-decoration: none solid rgb(170, 170, 170);
    vertical-align: middle;
    padding: 0px 0px 0px 3px;
    cursor: pointer;
}

.getswin-wrapper .getswin-action-retweet-link
{
    color: rgb(36, 104, 206);
    text-decoration: none solid rgb(36, 104, 206);
    margin: 0px 8px 0px 0px;
    cursor: pointer;
}

.getswin-wrapper .getswin-action-retweet-icon
{
    display: inline-block;
    width: 0px;
    height: 9px;
    background: rgba(0, 0, 0, 0) url("https://u-getyou.com/wp-content/plugins/mhs-getwin/images/sprite.png") no-repeat scroll -750px -170px / auto padding-box border-box;
    background-position: -750px -170px;
    color: rgb(36, 104, 206);
    text-align: left;
    text-decoration: none solid rgb(36, 104, 206);
    text-indent: -9999px;
    vertical-align: -1px;
    overflow: hidden;
    padding: 0px 0px 0px 15px;
    cursor: pointer;
}

.getswin-wrapper .getswin-action-good-icon
{
    display: inline-block;
    width: 0px;
    height: 11px;
    background: rgba(0, 0, 0, 0) url("https://u-getyou.com/wp-content/plugins/mhs-getwin/images/sprite.png") no-repeat scroll -770px -170px / auto padding-box border-box;
    background-position: -770px -170px;
    color: rgb(36, 104, 206);
    text-align: left;
    text-decoration: none solid rgb(36, 104, 206);
    text-indent: -9999px;
    vertical-align: -2px;
    overflow: hidden;
    padding: 0px 0px 0px 12px;
    cursor: pointer;
}

.getswin-wrapper .getswin-time ,
.getswin-wrapper .getswin-time a
{
    color: rgb(170, 170, 170);
    text-decoration: none solid rgb(170, 170, 170);
}

/*吹き出し用*/
@media screen and (max-width:768px)
{
    .getwin-sb_box{font-size:3vw!important;line-height:1.8em;margin:0 0 5%!important;}
    .getwin-sb_quote{font-size:3.8vw;}
}

.getwin-sb_box{margin:20px 0;}
.getwin-sb_box .getwin-sb_mp0{margin:0;padding:0;}
.getwin-sb_bal{display:inline-block;}
.getwin-sb_db{display:block;}
.getwin-sb_flex{display:flex;}
.getwin-sb_relative{position:relative;}
.getwin-sb_f_n{flex:none;}
.getwin-sb_oh{overflow:hidden;}
.getwin-sb_ava_box{z-index:3;}
.getwin-sb_quote{padding:10px!important;word-wrap:break-word;letter-spacing:.05em!important;line-height:2.4em!important;}
.getwin-sb_name{max-width:100px;font-size:.8em;font-weight:bold;}
.getwin-sb_ta_C{text-align:center;}
.getwin-sb_w100{width:100%;}
.getwin-sb_h100{height:100%;}
.getwin-sb_ava_effect{z-index:1;}
.getwin-sb_ava_img{object-fit:cover;}
.getwin-sb_radius{border-radius:50%;}
.getwin-sb_bal:before,.getwin-sb_bal:after{content:'';position:absolute;}
.getwin-sb-left .getwin-sb_shadow{box-shadow:2px 2px 3px 0 #888;}
.getwin-sb_talk{padding:10px;min-height:45px;border-radius:10px;}
.getwin-sb_talk:before,.getwin-sb_talk:after{width:0;height:0;}
.getwin-sb-left .getwin-sb_talk:before{top:18px;border:6px solid transparent;}
.getwin-sb-left .getwin-sb_talk:after{top:19px;border:5px solid transparent;}
.getwin-sb-left .getwin-sb_talk{border:1px solid #ddd;background:#fff;margin:0 auto 0 15px;}
.getwin-sb-left .getwin-sb_talk:before{border-top-color:#ddd;border-right-color:#ddd;left:-12px;}
.getwin-sb-left .getwin-sb_talk:after{border-top-color:#fff;border-right-color:#fff;left:-10px;}

/*2ちゃんねる風*/
.getwin-ch2-contents
{
    width: 100%;
    background-color: #FFF;
    margin: 0;
    padding: 1em;
}
.getwin-ch2-contents dd
{
    margin-bottom: 2em;
    font-family : submona, sans-serif;
    line-height: 1.1;
    overflow-wrap: break-word;
    word-break:break-word;
}
.getwin-ch2-contents dt
{
    margin-bottom: 1em;
    font-family : submona, sans-serif;
    line-height: 1.1;
    overflow-wrap: break-word;
    word-break:break-word;
}
.getwin-ch2-meta
{
    font-size: .7rem;
}
.getwin-ch2-num
{
    color: #000;
}
.getwin-ch2-name
{
    color: #008000;
    font-weight: bold;
}
.getwin-ch2-date
{
    color: #000;
}
.getwin-ch2-id
{
    color: #000;
}
.getwin-ch2-comment
{
    color: #000;
}